html {
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

body {
	font-family: 'MessinaSansWeb', Verdana, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	line-height: 23px;
	//letter-spacing:1px;
	
	background-image: url();
	background-repeat: no-repeat;
	background-position: 0px top;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


	/*background-image: steht im home.html*/

/*fontzeug v richarss font*/
	-moz-osx-font-smoothing: grayscale;     /* optimize font rendering */
    -webkit-font-smoothing: antialiased;    /* apply font anti-aliasing */
    text-rendering: optimizeLegibility;     /* emphasizes in legibility over rendering speed */
	-moz-font-feature-settings:"kern" 1;    /* turn on kerning, highly recomened */ 
    -ms-font-feature-settings:"kern" 1;     /* turn on kerning, highly recomened */ 
    -o-font-feature-settings:"kern" 1;      /* turn on kerning, highly recomened */
    -webkit-font-feature-settings:"kern" 1; /* turn on kerning, highly recomened */
    font-feature-settings:"kern" 1;         /* turn on kerning, highly recomened */
    font-kerning: normal;                   /* turn on kerning, highly recomened */

    font-feature-settings: "liga" on;       /* ligatures: on or off */
    font-feature-settings: "dlig" off;      /* discretionary-ligatures: on or off */
    font-feature-settings: "onum" off;      /* old-style-figures: on or off */
    font-feature-settings: "lnum" off;      /* lining-figures: on or off */
    font-feature-settings: "ss01" off;      /* alternate glyphs: on or off */
    
}


#fancycheck{
	display:none;
}


.fancybox-caption{
	padding: 5px 0;
  	color: #000;
 	border-top: 0;
}
 
.fancybox-bg {
  background: #ffffff;
}

.fancybox-is-open .fancybox-bg {
  opacity: 1;
 }

.fancybox-button {
	 background: none; 
	 margin-right:20px;
	 margin-top:10px;
}

.fancybox-navigation button {
  background: none; 
 }

.fancybox-navigation button:before {
	content: "";
	background: none; 
 }



.pop{  /* auf ein bild um fancybox zu triggern */
	cursor:pointer;
}

u {
	text-decoration:none;
	border-bottom:1px solid #878787;
	cursor:pointer;
}


b{
	font-family:'MessinaSansWeb', Verdana, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}

strong, .bold{
	font-family:'MessinaSansWeb', Verdana, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}

p{
	display:inline;
}

#dlzeile{
	width:100%;
	overflow: hidden;
}

#dlvor {
	width:25%;
	float:left;
	overflow:visible;
}

#dlnach {
	width:75%;
	float:left;
}


a img { /* blauer Rahmen weg. */
	border: none;
}

button{
	outline:none;
}

body a{
	color: #878787;
	text-decoration:none;
}

a:active {
	color: #878787;
}

a:hover {
	color: #cccccc;
}

a:focus { 
    outline: none; 
}

button:focus { 
    outline: none; 
}

button::-moz-focus-inner {
  border: 0;
}

.qv, .qu, {
	width:100%;
}

.hv{
	width:285px !important;
	margin-left:30px;
}


.grau{
	color: #878787;
}

.schwarz{
	color: #000000;
}

.parserot{
	color:#ff0000;
}


.fbook{
	font-family:'MessinaSansWebBook', Verdana, sans-serif;
	font-weight: 400;
}

.ublack{
	font-size:23px;
	line-height:28px;
	font-weight: 700; /*/// statt black, das es nur im menü gibt*/
}

.ubold{
	font-weight: 700;
	font-size:23px;
	line-height:28px;
	
}

.ubook{
	font-family:'MessinaSansWebBook', Verdana, sans-serif;
	font-weight: 400;
	font-size:23px;
	line-height:28px;
	//letter-spacing:1px;
}

.titel {
	font-size:23px;
	line-height:28px;
	/*letter-spacing:1px;*/
	margin-top:-2px;
	
	//background:#ccfeee;
}



h3 {
	font-weight: normal;
}

.rechtsbuendig{
	text-align:right;
}

/*##################divs und defs*/


#container { /*  die totale seite   */
	position:relative;
	width: 1024px;
	margin: 0 auto; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. Er ist nicht erforderlich, wenn Sie die Breite von .container auf 100 Prozent setzen. */
	overflow: visible; 
	min-height:100vh;
	padding-left:0px;
	
}

#header{  
	width: 100%;
	height:128px;
}

.deskhide5{
	display:none;
}

.mobilhide5{
	display:block;
}


#logo{
	position:absolute;
	top:64px;
	left:544px;
	color:#878787;
/*	width:410px;
	background:#222222;*/
}

#logo{
	font-family:'MessinaSansWeb', Verdana, sans-serif;
	font-weight: 400; /* ( evtl 700 ) */
	font-size:24px;
}

#logoinnavi{
	position:absolute;
	top:58px;
	left:544px;
	color:#fff;
}

#navimobil {/* immer mobil*/
	display: block;
	position: relative;
	width: 100%;
	top:0px;
	left:0px;
	padding-left:0px;
	z-index:5000;
	font-size:23px;
	line-height:34px;
	//letter-spacing:1px;
	color: #000000;
	margin-left:0px;
	background-color: #000;
}

#burger{/*burgerbutton*/
	position:absolute;
	z-index:5003;
	border:0;
    top:48px;
    left:48px;
    overflow: hidden;
    width:48px;
    height:48px;
/*   // transition: all 400ms ease;*/
    cursor:pointer;
}

#navimliste{/*immer mobil*/
    display: none;
    position:absolute;
    padding-top:148px;
    padding-left:544px;
    padding-bottom:1000px;
    width:480px;
    z-index:5002;
    overflow:hidden;
    background: #000000;
    left:0;
    right:0;
    transition: none !important;
}


.mobilsubkl1{ /*/// merker für geklickt*/
	border:0px solid;
	display:block;
}

.mobilsubkl0{ /*/// merker für geklickt*/
	border:0px solid;
	display:none;
}

.mobilsubaufzubutton{
	cursor:pointer;
}


#article {
	float: left;
	width: 100%;
	min-height:650px;
	overflow:hidden;
	margin-bottom:48px;
}


.firstdiv{ /*damit die ü bündig ist*/
	//margin-top:-6px;
	//background:#eefeee;
}

.firstdiv a {
	color:#000;
}

.glossar{

	cursor:pointer;
	border-bottom:1px solid gray;
}

#glossarframe{
	cursor:pointer;
	border:1px solid gray;
	background:#fff;
	z-index:1200;
	width:400px;
	left:530px;
	background-image: url("/bilder/zugrau.png");
	background-repeat: no-repeat;
	background-position: right top;
	
}

.glossarzu{
	display:none;
}

.glossarauf{
	display:inline;
	border:1px solid red;
}


.ctwrap {
	width: 100%;
	min-height:50px;
	overflow:hidden;
}

.bldsl {
	width:100%;
	margin-bottom:64px;  /*mit ri weg weil zu viel unten 8.1*/
}

.bldsl img{
	width:100%;
}

/*
.blddiv{
	float:left;
	width: 31%;
	margin-right:2%;
}
*/

/**/
.ctgleichespalte:empty {
  content:"hansi";
}


.ctgleichespalte {
	width:418px;
	margin-left:64px;
/*	//transition: all 400ms ease;*/
	float:left;
 overflow:hidden;
}

.topclass{
	width:418px;
	margin-bottom:64px;
	margin-left:546px;
	font-weight: 700;
	font-style: normal;
}




.slinks{
	min-height:10px;
}

.cttisch {
	width:1024px;
	margin-left:64px;
	/*//transition: all 400ms ease;*/
	float:left;
	position:relative;
	height:3600px;
}

.intromobil{
	display:none;
}
.text{
	margin-bottom:64px;
}

.h64{
	min-height:64px;
}

.b64{
	margin-bottom:64px;
}


.ctvollebreite{
	width:1024px;
}

.bildlinks{
	width:100%;
	padding-bottom:64px;
	display:block; /*!!damits keinen streifen unten gibt*/
}

.klbildmittig{
	width:50%;
	margin-left:20%;
	padding-bottom:64px;
	display:block; /*!!damits keinen streifen unten gibt*/
}

img {
	display:block; /*!!damits keinen streifen unten gibt*/
}


.u1 a, .u2 a, .u3 a, .u4 a, .u5 a, .u6 a, .u7 a, .u8 a, .u9 a, .u10 a, .u11 a, .u12 a, .u13 a,
.k1 a, .k2 a, .k3 a, .k4 a, .k5 a, .k6 a, .k7 a, .k8 a, .k9 a, .k10 a, .k11 a, .k12 a,
.he1 a, .he2 a, .he3 a, .he4 a, .he5 a, .he6 a, .he7 a, .he8 a, .he9 a, .he10 a, .he11 a,
.z1 a, .z2 a, .z3 a, .z4 a, .z5 a, .z6 a, .z7 a, .z8 a, .z9 a, .z10 a, .z11 a, .z12 a, .z13 a

{
color:#000;
font-weight: 700;
font-size:23px;
line-height:28px;
text-decoration:none;
}

.k1, .he1, .u1, .z1{
color:#000;
font-weight: 700;
font-size:23px;
line-height:28px;
text-decoration:none;
}

.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12, .u13,
.k1, .k2, .k3, .k4, .k5, .k6, .k7, .k8,  .k9, .k10, .k11, .k12,
.he1, .he2, .he3, .he4, .he5, .he6, .he7, .he8,  .he9, .he10, .he11,
.z1, .z2, .z3, .z4, .z5, .z6, .z7, .z8, .z9, .z10, .z11, .z12, .z13
{
position:absolute;
overflow:hidden;
}

.k1{
	width:416px;
	top:64px;
}

.k1t{
	margin-top:-6px;
	cursor:pointer;
}

.k2{
	top:186px;
	left:733px;
}

.k3{
	top:544px;
	left:288px;
}

.k4{
	top:1244px;
}


.k5{
	top:1152px;
	left:608px;
}

.k6{
	top:1568px;
	left:64px;
}


.k7{
	top:2140px;
	left:174px;
}

.k8{
	top:1662px;
	left:608px;
}

.k9{
	top:2223px;
	left:544px;
}

.k10{
	top:2362px;
}


.k11{
	top:2656px;
	left:64px;
}
.k12{
	top:2746px;
	left:654px;
}




.he1{
	width:416px;
	top:64px;
}

.he1t{
	margin-top:-6px;
	cursor:pointer;
}

.he2{/* bluse */
	top:160px;
	left:625px;
}

.he3{/* ariscje */
	top:746px;
	left:752px;
}

.he4{/* 16538 */
	top:574px;
	left:128px;
}


.he5{ /* rote hilfe */
	top:848px;
}

.he6{/* arbeitsverw */
	top:928px;
	left:416px;
}

.he7{/* nachtund */
	top:1436px;
	left:702px;
}

.he8{/* helfen */
	top:1328px;
	left:64px;
}

.he9{/* erika */
	top:1632px;
	left:614px;
}

.he9t{/* erika */
	padding-top:24px;
	padding-left:40px;
}

.he10{/* mamam nicht */
	top:1984px;
}


.he11{/* ihr nennt uns */
	top:2236px;
	left:478px;
	width:290px;
}



.u1{
	width:416px;
	top:64px;
}

.u1t{
	margin-top:-6px;
	cursor:pointer;
}


.u2{
	top:640px;
	left:242px;
}


.u3{
	top:200px;
	left:542px;
}


.u4{
	top:944px;
}

.u5{
	top:1169px;
	left:544px;
}



.u6{
	top:1500px;
	left:186px;
}



.u7{
	top:1600px;
	left:544px;
}


.u8{
	top:1744px;
}

.u9{
	top:2000px;
	left:638px;
}

.u10{
	top:2304px;
	left:128px;
}


.u11{
	top:2702px;
}

.u12{
	top:2576px;
	left:448px;
}

.u13{
	top:3057px;
	left:190px;
}






.z1{ /*// mit mir nicht*/
	width:416px;
	top:64px;
}

.z1t{
	margin-top:-6px;
	cursor:pointer;
}


.z2{ /*// Erster Mai (20) */
	top:128px;
	left:693px;
	
}

.z3{ /*//  Ausländer kriegen keine E... (30)*/
	top:555px;
	left:244px;
}


.z4{/*// Landpomeranze (40)*/
	top:705px;
	left:66px;
}

.z5{/*// Bei 20 Grad Kälte (50) */
	top:818px;
	left:694px;
}

.z6{ /*// Die Rettung hab ich selbe...*/ 
	top:1104px;
	left:592px;
	width:265px;
}

.z7{  /*// Boykott (70) */
	top:1154px;
	left:244px;
}

.z8{ /*//  Montag (80)*/ 
	top:1296px;
	left:0;
}

.z9{ /*// Nehmen Sie sich doch selb... 90*/
	top:1660px;
	left:270px;
	width:222px;
}

.z10{ /*// Brandsätze (100) | */
	top:1618px;
	left:744px;
}

.z11{ /*//  Zucker und Sand (110) |*/
	top:1870px;
	left:64px;
}

.z12{/* //  Mund (aufmachen) (120) */
	top:2018px;
	left:180px;
}

.z13{ /* // Im Menschen bleibt der Sc... */
	top:2512px;
	left:486px;
}







/*####farbe####farbe####farbe####farbe*/
.nav_e1_aktiv, .nav_e2_aktiv, .nav_e2_inaktiv{
	color: #fff;
}

.navie1.daktiv{
/*	border-bottom:1px dashed #444444;*/
}

/*####farbe####farbe####farbe####farbe*/

.nav_e1_inaktiv{
	color: #fff;
}

.nav_e1_aktiv, .nav_e2_aktiv{
	text-decoration:none;
	color:#e10814;
}


.bopen{
 	/* steht in home.html wegen dem pfad zum bild*/
}


.bclose{/*burgerbutton*/
   /* steht in home.html wegen dem pfad zum bild*/
}

.innaviunsichtbar{
	display:none;
}

.navileerzeile {
	height:17px;
	width:100%;
}

#navileer{
	font-weight: 700;
	font-size:23px;
	line-height:28px;
	margin-bottom:34px;
}

#navileermobil{
	//color:red;
	display:none;
}


.naviunsichtbar {
	 display: none;
}

.navie1, .navie2, .navie3, .navie4{
	width:100%;
	min-height:10px;
	overflow:hidden;
}

.navie1 {
	//float:left;
}

.navie2 {
	margin-bottom:16px;
}

.navie3{
	margin-bottom:16px;
}


.navie4 {
	padding-left:30px;
}

.navie1mobil, .navie2mobil{
	//margin-bottom:10px;
	//margin-top:10px;
	min-height:10px;
	width:270px;
	overflow:hidden;
}


a:hover {
	color: #b4b4b4;
}

.nav_e1_aktiv, .nav_e1_inaktiv{
	font-family: inherit;
	text-decoration: none;
}

.nav_e2_aktiv, .nav_e2_inaktiv {
 	font-family: inherit;
	text-decoration: none;
	color: #000;
	
	font-weight: 700;
	font-size:23px;
	line-height:28px;
 }
 
.nav_e3_aktiv, .nav_e3_inaktiv {
 	font-family: inherit;
	text-decoration: none;
	color: #000;
	
	font-weight: 700;
	font-size:23px;
	line-height:28px;
 }
  
 
 .nav_e3_aktiv {
 	font-family: inherit;
	text-decoration: none;
	color: #b4b4b4;
 }
  
 
 
.nav_e1mobil_aktiv, .nav_e1mobil_inaktiv, .nav_e2mobil_aktiv, .nav_e2mobil_inaktiv, .nav_e3mobil_aktiv, .nav_e3mobil_inaktiv, .nav_e4mobil_aktiv, .nav_e4mobil_inaktiv {
	font-family: inherit;
	text-decoration: none;
	color: #fff;
}

.nav_e1mobil_aktiv, .nav_e2mobil_aktiv, .nav_e3mobil_aktiv, .nav_e4mobil_aktiv {
	font-family: inherit;
	text-decoration: none;
	color: #b4b4b4;
}

.nav_e1mobil_aktiv,.nav_e1mobil_inaktiv{
	font-weight:700; /*  das und nur das war!! BLACK!  jetzt doch 700*/
	
}
.navie1mobil {
	margin-top:34px;
}

.navie3mobil {
	padding-left:16px;
	display:none;
}